@charset "UTF-8";
/* CSS Document */

/* 共通 --------------------------------------------------*/
html {
  font-size: 62.5%;
}

#wrapper {
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  overflow-x: hidden;
  container-type: inline-size;
  container-name: wrapper;
}

@media screen and (min-width: 500px) {
  #wrapper {
    width: 50%;
    max-width: 500px;
  }
}

body {
  background-color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  line-height: 1.6;
  letter-spacing: 0.1em;
}

div,
p {
  font-size: 1.6rem;
}

img {
  width: 100%;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.inner {}

a {
  color: #fff;
}

.sp_none {
  display: none;
}

.spbr {
  display: none;
}

.br_1000 {
  display: none;
}

.br_1200 {
  display: none;
}

.pc_none {
  display: block;
}

.tabbr {
  display: none;
}

.tab_none {}

/* wrapper基準 --------------------------------------------------*/

@container wrapper (max-width: 374px) {
  .spbr {
    display: block;
  }
}
